Subject: [Sip] New I-D: Litmus tests for INFO vs. TOTE vs. SIP events

From: Jonathan Rosenberg <[email-masked]>
Date: Sat, 16 Feb 2008 11:53:22 -0500

I just submitted the following short I-D:
http://www.ietf.org/internet-drafts/draft-rosenberg-sip-info-litmus-00.txt

This proposes some litmus tests in evaluating whether an application 
should use the INFO framework, TOTE or the sip events framework.

-Jonathan R.
-- 
Jonathan D. Rosenberg, Ph.D.                   499 Thornall St.
Cisco Fellow                                   Edison, NJ 08837
Cisco, Voice Technology Group
[email-masked]
http://www.jdrosen.net                         PHONE: (408) 902-3084
http://www.cisco.com
_______________________________________________
Sip mailing list  http://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip